I can not install suitable Unity extension. Help me

In the past, I used Mono developer tool with Unity Codes.
But now I can not work.
For example, If I type “trans”, then the extension give me code like this “transform”.
What extension should I install?